{
  "name": "blog-starter-typescript",
  "version": "1.0.0",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "typecheck": "tsc"
  },
  "dependencies": {
    "classnames": "2.3.1",
    "date-fns": "2.10.0",
    "gray-matter": "4.0.2",
    "next": "latest",
    "react": "^16.13.0",
    "react-dom": "^16.13.0",
    "remark": "11.0.2",
    "remark-html": "10.0.0",
    "typescript": "^4.0.3"
  },
  "devDependencies": {
    "@types/jest": "^25.2.2",
    "@types/node": "^14.0.1",
    "@types/react": "^16.9.35",
    "@types/react-dom": "^16.9.8",
    "autoprefixer": "^10.2.1",
    "postcss": "^8.2.4",
    "tailwindcss": "^2.0.2"
  },
  "license": "MIT"
}
